Bug 258325 - net/aprsc: Update to 2.1.10
Summary: net/aprsc: Update to 2.1.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Diane Bruce
URL: https://groups.google.com/g/aprsc/c/7...
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2021-09-06 22:17 UTC by Daniel Austin
Modified: 2021-09-09 14:15 UTC (History)
2 users (show)

See Also:
toyokun: maintainer-feedback+
toyokun: merge-quarterly?


Attachments
Update aprsc to 2.1.10 (934 bytes, patch)
2021-09-06 22:17 UTC, Daniel Austin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Austin 2021-09-06 22:17:29 UTC
Created attachment 227721 [details]
Update aprsc to 2.1.10

Update aprsc to 2.1.10 (latest version)

Poudriere testport logs available at:
https://pkg-builder.dan.net.uk/poudriere/data/latest-per-pkg/aprsc/2.1.10/

Small bugfix release, release notification in URL.
Comment 1 FUJIURA Toyonori 2021-09-07 06:21:59 UTC
Thank you for your patch!
Comment 2 Diane Bruce freebsd_committer 2021-09-08 16:32:01 UTC
(In reply to FUJIURA Toyonori from comment #1)
Approved?
Comment 3 FUJIURA Toyonori 2021-09-09 03:53:42 UTC
(In reply to Diane Bruce from comment #2)
Yes.
What should I do?
Comment 4 commit-hook freebsd_committer 2021-09-09 13:34:10 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=764294cea87a8764d69651a4351526ab24509f64

commit 764294cea87a8764d69651a4351526ab24509f64
Author:     Diane Bruce <db@FreeBSD.org>
AuthorDate: 2021-09-08 16:17:15 +0000
Commit:     Diane Bruce <db@FreeBSD.org>
CommitDate: 2021-09-09 13:24:15 +0000

    net/aprsc: Update to 2.1.10

    PR:             ports/258325
    Reported by:    Daniel Austin <freebsd-ports@dan.me.uk>
    Approved by:    Maintainer

    Update aprsc to 2.1.10 (latest version)

    Poudriere testport logs available at:
    https://pkg-builder.dan.net.uk/poudriere/data/latest-per-pkg/aprsc/2.1.10/

    Small bugfix release, release notification in URL.

 net/aprsc/Makefile | 4 ++--
 net/aprsc/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 5 Diane Bruce freebsd_committer 2021-09-09 14:14:30 UTC
(In reply to FUJIURA Toyonori from comment #3)
I just wanted to make sure you weren't doing any other testing yourself. Committed!